<style type="text/css">
.tab tr {
	height: 40px;
}
.tab th {
	text-align:left;
	width:200px;
}
</style>
<h2><?php echo $forum->name;?></h2>
<?php
echo CHtml::beginForm();

$tabs = array(
	'版块属性'=>array('content' => $this->renderPartial('_index', array('forum' => $forum), true)),
    '基本设置'=>array('content' => $this->renderPartial('_basic', array('forum' => $forum), true)),
	'主题分类'=>array('content' => $this->renderPartial('_type', array('forum' => $forum, 'types' => $forumTypes), true)),
    '用户组权限'=>array('content' => $this->renderPartial('_permission', array('forum' => $forum, 'groups'=>$groups), true)),
    '积分相关'=>array('content' => $this->renderPartial('_credits', array('forum' => $forum, 'credits' => $credits), true)),
);

$this->widget('zii.widgets.jui.CJuiTabs',array(
        'tabs' => $tabs,
    )
);

echo CHtml::submitButton('提交');
echo CHtml::endForm();